body {
  font-weight: 300;
}

h4 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 30px;
    text-align: center;
}
img {
    vertical-align: middle;
    border-style: none;
    max-width: 100%;
}
.navbar-brand {
    width: 160px;
    margin-left: 45px;
}
.header-button {
    width: 64px;
    height: 100%;
    display: flex !important;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border-left: 1px solid rgba(0,0,0,0.1);
    background: #33b5e5;
}
.header-button:hover {
    opacity: 0.8;
}
.header-button img{
    width: 24px;
    height: 24px;
}
.header-right-link {
    width: 110px;
    height: 100%;
    margin: 0 30px;
    display: flex !important;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.nav-link {
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    color:#33b5e5 !important;
}
.nav-link:hover {
    color: #000000 !important;
}
.heading-1 {
    background: #33b5e5;
    height: 30px;
    width: 100%;
    position: fixed;
    top: 0;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 1029;
}
.heading-1 h1{
    margin-left: 45px;
    height: 30px;
    line-height: 30px;
    padding: 0 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    color: #fff;
    font-size: 14px;
}
.heading-links {
    margin-right: 15px;
    color: #fff !important;
}
.heading-link {
    color: #fff !important;
    font-size: 14px !important;
}
.heading-link:hover {
    color: #000 !important;
}
.btn.btn-md {
    padding: .7rem 0;
    font-size: 16px !important;
    width: 135px;
    margin: 0 !important;
}
.cta-content {
    display: flex;
    background: #e8ebec;
    min-height: 70px;
    justify-content: space-between;
}
.cta-title {
    min-width: 150px;
    padding: 15px;
    font-weight: 400;
    border-right: 1px solid #fff;
}
.cta-text {
    padding: 15px;
}
.cta-button a {
    height: 100%;
    width: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff !important;
    background-color: #33b5e5;
}
.cta-button a:hover {
    opacity: 0.8;
}
.icon {
    width: 24px !important;
}
.dropdown-item {
    font-size: 16px !important;
    line-height: 1.2 !important;
}
.dropdown-title {
    font-size: 20px;
    color: #33b5e5;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    padding: 10px;
}
.dropdown-title .icon {
    margin-right: 15px;
}
.dropdown-menu .dropdown-menu-item {
    border-right: 1px solid rgba(0,0,0,0.1);
}
.dropdown-menu .dropdown-menu-item:nth-of-type(4) {
    border-right: none !important;
}
.header-bottom {
    padding-top: 125px;
}
.form-title {
    font-size: 20px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
}
.select-form-button {
    padding: 30px;
    background: #0487b9;
}
.select-form-button .btn {
    margin: 0 !important;
}
.select-form-fields {
    padding: 30px;
    background: #87d4f2;
}
.select-form-fields .form-group:last-child {
    margin-bottom: 0 !important;
}
select.form-control {
    display: block;
    width: 100%;
    height: unset !important;
    padding: .75rem .75rem .75rem 3rem;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0;
    outline: none !important;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    box-shadow: 0 2px 2px 0 rgba(0, 20, 30, 0.18);
    background: white url("data:image/svg+xml;utf8,%3csvg width='10' height='6' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 6'%3e%3cpath d='M1.334.628a.5.5 0 1 0-.668.744l.668-.744zM5 4.598l-.334.373a.5.5 0 0 0 .668 0L5 4.599v-.001zm4.334-3.225a.5.5 0 1 0-.668-.744l.668.744zm-8.668 0l4 3.599.668-.744-4-3.599-.668.744zM5.334 4.97l4-3.6-.668-.743-4 3.6.668.743z' fill='%2333434B'/%3e%3c/svg%3e") no-repeat right 1rem center/auto;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
select.form-control:focus {
    border-color: #ced4da !important;
    box-shadow: 0 2px 2px 0 rgba(0, 20, 30, 0.18) !important;
}
.form-group {
    position: relative;
}
.form-group span {
    position: absolute;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    left: .75rem;
    top: .75rem;
    width: 1.5rem;
    height: 1.5rem;
    line-height: 1;
    font-weight: 500;
    background-color: #33b5e5;
    color: white;
}
.navbar.navbar-light form .md-form input:focus:not([readonly]),.navbar.navbar-light form .md-form .form-control {
    border-color: #34b5e4;
    max-width: 500px;
    width: 95%;
    border: none !important;
    box-shadow: none !important;
}
.navbar-collapse .md-form {
  width: calc(100% - 150px) !important;
}
.form-inline {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -ms-flex-align: center;
  align-items: center;
  max-width: 650px;
  width: 100%;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-end;
  background: #e8ebec;
  padding: 5px;
}
.large-icon {
    width: 65px;
}
.header-right-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
.header-right-item:last-child {
    border-bottom: none !important;
}
.header-right-content {
    border-left: 1px solid rgba(0,0,0,0.1);
}
.text-right {
    text-align: right;
}
.number-right {
    text-align: right;
    font-size: 34px;
    font-weight: 400;
}
.header-right-text-holder {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
}
.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: unset;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 36px;
    color: #fff;
    text-align: center;
    opacity: 1;
    transition: opacity .15s ease;
}
.carousel .carousel-control-prev-icon, .carousel .carousel-control-next-icon {
    width: 36px;
    height: 36px;
    background-color: #33b4e4;
    opacity: 1 !important;
}
.kategorija {
    background: #e8ebec;
}
.medium-icon {
    width: 60px;
    margin-right: 15px;
}
.cart {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background-color: #fff;
    box-shadow: 0 2px 2px 0 rgba(0, 20, 30, 0.18) !important;
    margin-bottom: 15px;
    margin-top: 15px;
    padding: 15px;
    position: relative;
    transition: all 0.3s ease-in-out;
}
.cart:hover {
    box-shadow: 0 8px 12px 0 rgba(0, 20, 30, 0.18) !important;
}
.cart span {
    font-size: 20px;
    color: #33b5e5;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    font-weight: 400;
}
.cart:hover span{
    color: #000;
}
.cart .icon {
    width: 16px;
    position: absolute;
    height: 16px;
    top: calc(50% - 8px);
    right: 15px;
}
.izdvajamo-content {

}
.izdvajamo-item {
    padding: 15px 0;
    height:calc(100% + 50px);
    position: relative;
    max-width: 431px;
}
.izdvajamo-item .btn {
    position: absolute;
    bottom: 15px;
    left: 15px;
}
.izdvajamo-title a{
  font-size: 20px;
  color: #33b5e5;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
  padding: 0;
  margin: 15px 0;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 25px;
}
.izdvajamo-title a:hover{
    color: #000000;
}
.img-holder {
    overflow: hidden;
}
.img-holder:hover img {
    transition: transform 0.5s ease-in-out;
}
.img-holder:hover img {
    transform: scale(1.1);
}
.action-btn {
    position: absolute;
    top: 1.25rem;
    right: 5px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: #83ca06;
    font-family: "Roboto Condensed";
    line-height: 1;
    font-size: 1.25rem;
    font-weight: 500;
    color: white;
    z-index: 5;
}
.news--item-haspic {
    transition: background-color .4s, color .4s;
}
.news--item {
    flex: 1;
    position: relative;
    background-color: white;
    margin-bottom: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    min-height: 250px;
}
.news--item-top {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.news--item-top, .news--item-more {
    padding: 1.2rem 2rem;
    position: relative;
    z-index: 1;
}
.news--item-top span {
    flex: 1;
    font-size: 16px;
    color: #667278;
    margin-bottom: 2rem;
    transition: color .4s;
}
.news--item-more {
    border-top: 1px solid #e8ebec;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 300;
    transition: border-color .4s;
}

.news--item-top, .news--item-more {
    padding: 1.2rem 2rem;
    position: relative;
    z-index: 1;
}
.news--item > span {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background: no-repeat center center / cover;
    opacity: 0;
    transition: opacity .4s;
}
.news--item-haspic:hover > span {
    opacity: .4;
}
.news--item-haspic:hover {
    background-color: black;
    color: white;
}
.news--item-haspic:hover .news--item-top span {
    color: white;
}
.news--item-haspic:hover .news--item-more {
    border-color: rgba(232, 235, 236, 0.4);
}
.blog-title {
    font-weight: 400;
}
.newsletter--footer {
    background: #00141E;
}
.newsletter--footer h4{
    color:#ffffff
}
.newsletter--footer .form-control {
    height: 46px;
    border-radius: 0;
}
.footer-links {
    padding: 0;
    margin: 0;
    list-style: none;
}
.footer-links-title {
    font-size: 20px;
    color: #33b5e5;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    margin-bottom: 30px;
}
.footer-links li {
    line-height: 30px;
}
.footer-links li a {
  color: #212529;
}
.footer-links li a:hover {
  color: #33b5e5;
}
.form-control:disabled, .form-control[readonly] {
  background-color: #e9ecef;
  opacity: 0.7;
}
.buttons .btn {
  position:  relative !important;
  bottom: unset;
  left: unset;
}
.buttons {
  display: flex;
  justify-content: space-between;
}
.product-header-form {
  display: flex;
  justify-content: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
}

.product-header-form .select-form-fields select.form-control{
  padding: .60rem .75rem .60rem 3rem;
}
.izdvajamo-cena {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.izdvajamo-cena span {
  line-height: 34px;
}
.proizvod-strana .row,.proizvod-strana h4 {
  margin-bottom: 30px !important;
}
.card {
  padding: 30px;
  height: 100%;
  border-radius: 0 !important;
  font-weight: 300;
}
.product-info-list, .company-info-list {
  padding: 0;
  list-style: none;
}
.product-info-list span, .company-info-list span{
  font-weight: 400;
  width: 135px;
  display: inline-block;
}
.company-info-list li {
  padding: 10px 0;
}
.company-info-list .medium-icon {
  width: 35px;
}
.product-info-list li {
  padding: 10px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.card .address {
  background: #34b5e4;
  width: calc(100% - 30px);
  position: absolute;
  left: 15px;
  bottom: 15px;
  text-align: center;
  padding: 15px 0;
  color: #fff;
}
.map-card {
  padding: 15px !important;
}
#map {
  height: 300px;
  overflow: hidden;
}
.proizvod-strana .product-image {
  display: block;
  margin: 0 auto 30px 0;
}
.address a {
  height: 100%;
  width: 100%;
  display: block;
  color: #fff !important;
  text-transform: uppercase;
}
.korpa .card {
  height: auto;
}
.delete-button {
  color: #fff !important;
}
.def-number-input {
  display: flex;
  width: 100px;
}
.quantity {
  width: 65px;
  border: 1px solid rgba(0, 0, 0, 0.1) !important;
  padding: 10px;
}
.plus,.minus {
  background: transparent;
  border: 1px solid rgba(0, 0, 0, 0.1) !important;
  padding: 10px;
}
.heading-icon {
  width: 16px !important;
  margin-right: 5px;
}
.izdvajamo-desc {
  margin-bottom: 15px;
}
.blog-post-content h4 {
  margin-bottom: 15px;
}
.card h4 {
  text-align: left;
}
.current {
  position: relative;
  display: block;
  padding: .5rem .75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #fff;
  background-color: #33b5e5;
  border: 1px solid #dee2e6;
}
#pagination-container ul, #pagination-container-top ul {
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  padding: 0;
}
.horizontal-form {
  display: flex !important;
}
.btn:not(:disabled):not(.disabled) {
  cursor: pointer !important;
}
.top-img {
  position: relative;
}
.caption-404 {
  position: absolute;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.77);
  color: #fff !important;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 120px;
  width: 100%;
  left: 0;
}

.cart-number {
  position: absolute;
  top: 0;
  right: 0;
  width: 1.5rem;
  height: 1.5rem;
  justify-content: center;
  align-items: center;
  font-size: .75rem;
  font-weight: 500;
  color: #33b5e5;
  display: none !important;
}
.cart-number::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 2.5rem 2.5rem 0;
  border-color: transparent #fff transparent transparent;
  z-index: 9;
}
.cart-number em {
  font-style: normal;
    position: relative;
    z-index: 10;
}
.cart-number.active {
  display: inline-flex !important;
}
@media(min-width:1400px){
    .carousel, .carousel-item, .carousel-inner {
        height: 100% !important ;
    }
    .carousel-item img{
        width: unset !important;
        max-width: unset !important;
        height: 100%;
        position: absolute;
        left: 0;
    }
}
@media (min-width: 992px){
  .product-header-form .select-form-fields {
  display: flex;
  justify-content: flex-start;
  flex: 1;
  flex-direction: row;
  padding: 10px 30px;
  }
  .product-header-form .select-form-fields .form-group {
    margin-bottom: 0 !important;
    margin-left: 15px !important;
    min-width: 200px;
    }
  .product-header-form .select-form-button {
    padding: 10px 30px;
    }
    .product-header-form .form-title {
      margin: 0 !important;
      line-height: 45px;
      }
    .izdvajamo-content .col-md-3 {
        border-right:1px solid rgba(0,0,0,0.1);
    }
    .izdvajamo-content .col-md-3:last-child {
        border-right:none
    }
    .navbar-expand-lg .navbar-collapse {
        display: -ms-flexbox!important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
        height: 100% !important;
    }
    .navbar .nav-flex-icons {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        height: 100% !important;
    }
    .navbar.scrolling-navbar .navbar-nav>li {
        -webkit-transition-duration: 1s;
        transition-duration: 1s;
        height: 100% !important;
    }
    .navbar.scrolling-navbar {
        padding-top: 12px;
        padding-bottom: 12px;
        -webkit-transition: height 0.5s ease-in-out,padding 0.5s ease-in-out,top 0.5s ease-in-out;
        transition: height 0.5s ease-in-out,padding 0.5s ease-in-out,top 0.5s ease-in-out;
        height: 95px;
        top: 30px !important;
    }
    .navbar.scrolling-navbar.top-nav-collapse {
        padding-top: 5px;
        padding-bottom: 5px;
        height: 64px;
        top:0 !important;
    }
    .navbar.scrolling-navbar .dropdown-menu {
        position: fixed !important;
        top: 124px;
        width: 100%;
        padding: 45px;
        border-top: 1px solid rgba(0,0,0,0.1);
        border-radius: 0 !important;
        -webkit-transition: top 0.5s ease-in-out;
        transition: top 0.5s ease-in-out;
    }
    .navbar.scrolling-navbar.top-nav-collapse .dropdown-menu {
        top: 63px;
    }
    .navbar.navbar-light .breadcrumb .nav-item .nav-link, .navbar.navbar-light .navbar-nav .nav-item .nav-link {
        color: #000;
        -webkit-transition: .35s;
        transition: .35s;
        display: flex;
        align-items: center;
    }
    .dropdown-toggle::after {
        display: inline-block;
        margin-left: .255em;
        vertical-align: middle;
        content: "";
        border-top: none !important;
        border-right: none !important;
        border-bottom: none !important;
        border-left: none !important;
        height: 24px;
        width: 24px;
        background-color: #33b5e5;
        background-image: url(/img/svg/auto-delovi-beograd-nav-link-down.svg);
        background-position: center;
    }
    .dropdown.show .dropdown-toggle::after {
        background-image: url(/img/svg/auto-delovi-beograd-nav-link-close.svg);
    }
    .navbar-expand-lg .navbar-collapse.desktop-none, .desktop-none {
        display: none !important;
    }
}

/* Mobile Design */
@media(max-width:991px){
  .card {
    padding: 30px 30px 60px;
  }
  .horizontal-form {
    flex-direction: column !important;
  }
  .justify-content-between {
    -ms-flex-pack: justify!important;
    justify-content: space-between!important;
    flex-direction: column;
    padding: 15px 0;
}
  .breadcrumb {
    padding-top: 30px;
  }
  .proizvod-strana .col-lg-8 {
    margin-bottom: 30px;
  }
  .product-header-form {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    flex-wrap: wrap;
}
  .navbar.navbar-light .navbar-toggler .navbar-toggler-icon {
    cursor: pointer;
    background-image: url('/img/svg/auto-delovi-beograd-menu-close.svg') !important;
  }
  .navbar.navbar-light .navbar-toggler.collapsed .navbar-toggler-icon {
    cursor: pointer;
    background-image: url('/img/svg/auto-delovi-beograd-menu.svg') !important;
}
    .mobile-none {
        display: none !important;
    }
    .desktop-none {
        display: flex !important;
    }
    .navbar-brand {
      width: 99px;
      margin-right: 0 !important;
      margin-left: 15px;
    }
    .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }
    .dropdown h2,
    .dropdownContent a,
    .dropdownContent ul a {
      height: 50px;
      line-height: 50px;
    }
    
    .dropdown h2,
    .dropdownContent a,
    .dropdownContent ul a,
    .dropdownContent .cd-divider {
      padding: 0 20px;
    }
    
    .dropdown {
      position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        width: 100%;
        height: 0;
        background-color: #ffffff;
        color: #3f3f3f;
        visibility: hidden;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transition: height 0.5s 0s, visibility 0s 0.5s;
        -moz-transition: height 0.5s 0s, visibility 0s 0.5s;
        transition: height 0.5s 0s, visibility 0s 0.5s;
        overflow: hidden;
        transition: height 0.5s 0s, visibility 0.5s 0s;
        visibility: hidden;
    }
    .dropdown h2 {
      /* dropdown title - mobile version only */
      position: relative;
      z-index: 1;
      color: #585a70;
      background-color: #ffffff;
      border-bottom: 1px solid #242643;
    }
    .dropdown .close {
      /* 'X' close icon - mobile version only */
      position: absolute;
      z-index: 1;
      right: 0;
      top: 0;
      height: 50px;
      width: 50px;
      /* image replacement */
      overflow: hidden;
      text-indent: 100%;
      white-space: nowrap;
      color: #3f3f3f;
    }
    .dropdown .close::after, .dropdown .close::before {
      /* this is the 'X' icon */
      content: '';
      position: absolute;
      left: 50%;
      top: 50%;
      bottom: auto;
      right: auto;
      -webkit-transform: translateX(-50%) translateY(-50%);
      -moz-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
      -o-transform: translateX(-50%) translateY(-50%);
      transform: translateX(-50%) translateY(-50%);
      height: 20px;
      width: 2px;
      background-color: #3f3f3f;
    }
    .dropdown .close::after {
      -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
      -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
      -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
      -o-transform: translateX(-50%) translateY(-50%) rotate(45deg);
      transform: translateX(-50%) translateY(-50%) rotate(45deg);
    }
    .dropdown .close::before {
      -webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
      -moz-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
      -ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
      -o-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
      transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    }
    .dropdown.dropdownActive {
      visibility: visible;
      webkit-transition: height 0.5s 0s,visibility 0.5s 0s; 
      -moz-transition: height 0.5s 0s,visibility 0.5s 0s;
      transition: height 0.5s 0s,visibility 0.5s 0s; 
      overflow: unset;
      height: 100vh;
      z-index: 9999;
      -webkit-transform: translate3d(0,0,1px);
      transform: translate3d(0,0,1px);
    }
    
    .dropdownContent, .dropdownContent ul {
        position: absolute;
        top: 50px;
        left: 0;
        width: 100%;
        height: 95%;
        overflow-x: hidden;
        overflow-y: scroll;
        padding: 0;
        margin: 0;
        background: #fff;
        z-index: 99999;
        height: 100vh;
    }
    .collapsing {
        position: relative;
        height: 0;
        overflow: hidden;
        -webkit-transition: max-height 0.5s ease-in-out, -webkit-transform 0.3s;
        -moz-transition: max-height 0.5s ease-in-out, -moz-transform 0.3s;
        transition: max-height 0.5s ease-in-out, transform 0.3s;
    }
    .navbar-collapse .dropdownContent,.navbar-collapse .dropdownContent ul {
        max-height: 0 !important;
        -webkit-transition: max-height 0.5s ease-in-out, -webkit-transform 0.3s;
        -moz-transition: max-height 0.5s ease-in-out, -moz-transform 0.3s;
        transition: max-height 0.5s ease-in-out, transform 0.3s;
    }
    .navbar-collapse.show .dropdownContent,.navbar-collapse.show .dropdownContent ul {
        max-height: 100vh !important;
        -webkit-transition: max-height 0.5s ease-in-out, -webkit-transform 0.3s;
        -moz-transition: max-height 0.5s ease-in-out, -moz-transform 0.3s;
        transition: max-height 0.5s ease-in-out, transform 0.3s;
    }
    .dropdownContent ul {
        top: 0;
    }
    .dropdownContent a, .dropdownContent ul a {
        display: block;
        color: #3f3f3f;
        /* truncate text with ellipsis if too long */
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        opacity: 0.8;
        text-decoration: none;
        outline: none;
    }
    
    .borderBottomUnset {
        border-bottom: unset !important;
    }
    .zakazivanjeServisa {
        padding: 20px;
    }
    .dropdownContent li:first-of-type > a, .dropdownContent ul li:first-of-type > a {
      border-top-width: 0;
    }
    .dropdownContent li:last-of-type > a, .dropdownContent ul li:last-of-type > a {
      border-bottom-width: 1px;
    }
    .dropdownContent .cd-divider, .dropdownContent ul .cd-divider {
      padding-top: 10px;
      padding-bottom: 10px;
      background-color: #0b0e23;
      font-size: 1.1rem;
      font-weight: bold;
      letter-spacing: 1px;
      color: #585a70;
      text-transform: uppercase;
    }
    .dropdownContent .cd-divider + li > a, .dropdownContent ul .cd-divider + li > a {
      border-top-width: 0;
    }
    .dropdownContent a, .dropdownContent .cd-search, .dropdownContent .cd-divider, .dropdownContent ul a, .dropdownContent ul .cd-search, .dropdownContent ul .cd-divider {
      /* Force Hardware Acceleration */
      -webkit-transform: translateZ(0);
      -moz-transform: translateZ(0);
      -ms-transform: translateZ(0);
      -o-transform: translateZ(0);
      transform: translateZ(0);
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
      -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
      -moz-transition: opacity 0.3s, -moz-transform 0.3s;
      transition: opacity 0.3s, transform 0.3s;
    }
    .dropdownContent.isHidden, .dropdownContent ul.isHidden {
      /* push the secondary dropdown items to the right */
      -webkit-transform: translateX(100%);
      -moz-transform: translateX(100%);
      -ms-transform: translateX(100%);
      -o-transform: translateX(100%);
      transform: translateX(100%);
    }
    .dropdownContent.isHidden > li > a, .dropdownContent.isHidden > li > .cd-search, .dropdownContent.isHidden > .cd-divider, .dropdownContent.moveOut > li > a, .dropdownContent.moveOut > li > .cd-search, .dropdownContent.moveOut > .cd-divider, .dropdownContent ul.isHidden > li > a, .dropdownContent ul.isHidden > li > .cd-search, .dropdownContent ul.isHidden > .cd-divider, .dropdownContent ul.moveOut > li > a, .dropdownContent ul.moveOut > li > .cd-search, .dropdownContent ul.moveOut > .cd-divider {
      /* lower down the dropdown items opacity - when secondary dropdown slides in or for dropdown items hidden on the right */
      opacity: 0;
    }
    .dropdownContent.moveOut > li > a, .dropdownContent.moveOut > li > .cd-search, .dropdownContent.moveOut > .cd-divider, .dropdownContent ul.moveOut > li > a, .dropdownContent ul.moveOut > li > .cd-search, .dropdownContent ul.moveOut > .cd-divider {
      /* push the dropdown items to the left when secondary dropdown slides in */
      -webkit-transform: translateX(-100%);
      -moz-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
      -o-transform: translateX(-100%);
      transform: translateX(-100%);
    }
    .dropdownActive .dropdownContent, .dropdownActive .dropdownContent ul {
      -webkit-overflow-scrolling: touch;
    }
    
    .dropdownContent .see-all a {
      /* different style for the See all links */
      color: #3f8654;
    }
    
    .dropdownContent .dropdownGallery .dropdownItem h3, .dropdownContent .dropdown-icons .dropdownItem h3 {
      /* truncate text with ellipsis if too long */
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
    }
    
    .dropdownContent .dropdownGallery img {
        display: block;
        width: 100%;
        left: 20px;
    }
    .dropdownContent .dropdown-icons .dropdownItem {
      padding-left: 75px;
      position: relative;
    }
    .dropdownContent .dropdown-icons .dropdownItem p {
      color: #111433;
      font-size: 1.3rem;
      /* hide description on small devices */
      display: none;
    }
    .dropdownContent .dropdown-icons .dropdownItem::before {
      /* item icon */
      content: '';
      display: block;
      position: absolute;
      left: 20px;
      top: 50%;
      margin-top: -20px;
      width: 40px;
      height: 40px;
      background-repeat: no-repeat;
      background-position: center center;
      background-size: 40px 40px;
    }
    .vehicles {
      height: unset !important;
      display: flex !important;
      justify-content: flex-start;
      flex-direction: row;
      align-items: center;
      padding: 10px !important;
    }
    
    @-webkit-keyframes cd-fade-in {
      0% {
        opacity: 0;
        visibility: visible;
      }
      100% {
        opacity: 1;
        visibility: visible;
      }
    }
    @-moz-keyframes cd-fade-in {
      0% {
        opacity: 0;
        visibility: visible;
      }
      100% {
        opacity: 1;
        visibility: visible;
      }
    }
    @keyframes cd-fade-in {
      0% {
        opacity: 0;
        visibility: visible;
      }
      100% {
        opacity: 1;
        visibility: visible;
      }
    }
    @-webkit-keyframes cd-fade-out {
      0% {
        opacity: 1;
        visibility: visible;
      }
      100% {
        opacity: 0;
        visibility: visible;
      }
    }
    @-moz-keyframes cd-fade-out {
      0% {
        opacity: 1;
        visibility: visible;
      }
      100% {
        opacity: 0;
        visibility: visible;
      }
    }
    @keyframes cd-fade-out {
      0% {
        opacity: 1;
        visibility: visible;
      }
      100% {
        opacity: 0;
        visibility: visible;
      }
    }
    .cd-search input[type="search"] {
      width: 100%;
      height: 50px;
      padding: 0 20px;
      -webkit-appearance: none;
      -moz-appearance: none;
      -ms-appearance: none;
      -o-appearance: none;
      appearance: none;
      background-color: #ffffff;
      color: #3f3f3f;
      border: none;
      border-radius: 0;
    }
    
    .hasChildren > a, .goBack a {
      position: relative;
    }
    .hasChildren > a::before, .hasChildren > a::after, .goBack a::before, .goBack a::after {
      /* arrow icon in CSS - for element with nested unordered lists */
      content: '';
      position: absolute;
      top: 50%;
      margin-top: -1px;
      display: inline-block;
      height: 2px;
      width: 10px;
      background: #3f3f3f;
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
    }
    .hasChildren > a::before, .goBack a::before {
      -webkit-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      transform: rotate(45deg);
    }
    .hasChildren > a::after, .goBack a::after {
      -webkit-transform: rotate(-45deg);
      -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      -o-transform: rotate(-45deg);
      transform: rotate(-45deg);
    }
    .hasChildren > a {
      padding-right: 40px;
    }
    .hasChildren > a::before, .hasChildren > a::after {
      /* arrow goes on the right side - children navigation */
      right: 20px;
      -webkit-transform-origin: 9px 50%;
      -moz-transform-origin: 9px 50%;
      -ms-transform-origin: 9px 50%;
      -o-transform-origin: 9px 50%;
      transform-origin: 9px 50%;
    }
    
    .dropdownContent .goBack a {
      padding-left: 40px;
    }
    .dropdownContent .goBack a::before, .dropdownContent .goBack a::after {
      /* arrow goes on the left side - go back button */
      left: 20px;
      -webkit-transform-origin: 1px 50%;
      -moz-transform-origin: 1px 50%;
      -ms-transform-origin: 1px 50%;
      -o-transform-origin: 1px 50%;
      transform-origin: 1px 50%;
    }
    
    .cd-main-content {
      background-color: #e6e6e6;
      min-height: calc(100vh - 100px);
      padding: 2em 5%;
      line-height: 2;
    }
    
    .no-js .dropdownWrapper:hover .dropdown {
      visibility: visible;
      opacity: 1;
      -webkit-transform: translateY(0);
      -moz-transform: translateY(0);
      -ms-transform: translateY(0);
      -o-transform: translateY(0);
      transform: translateY(0);
    }
    
    .no-js .dropdownWrapper .close {
      display: none;
    }
    .container > header {
      width: 90%;
      max-width: 70em;
      margin: 0 auto;
      padding: 0 1.875em 3.125em 1.875em;
    }
    
    .container > header {
      padding: 2.875em 1.875em 1.875em;
    }
    
    .container > header h1 {
      font-size: 2.125em;
      line-height: 1.3;
      margin: 0;
      float: left;
      font-weight: 400;
    }
    
    .container > header span {
      display: block;
      font-weight: 700;
      text-transform: uppercase;
      letter-spacing: 0.5em;
      padding: 0 0 0.6em 0.1em;
    }
    
    .container > header nav {
      float: right;
    }
    
    .container > header nav a {
      display: block;
      float: left;
      position: relative;
      width: 2.5em;
      height: 2.5em;
      background: #fff;
      border-radius: 50%;
      color: #3f3f3f;
      margin: 0 0.1em;
      border: 4px solid #47a3da;
      text-indent: -8000px;
    }
    
    .container > header nav a:after {
      content: attr(data-info);
      color: #47a3da;
      position: absolute;
      width: 600%;
      top: 120%;
      text-align: right;
      right: 0;
      opacity: 0;
      pointer-events: none;
    }
    
    .container > header nav a:hover:after {
      opacity: 1;
    }
    
    .container > header nav a:hover {
      background: #47a3da;
    }
    
    .icon-drop:before, 
    .icon-arrow-left:before {
      font-family: 'fontawesome';
      position: absolute;
      top: 0;
      width: 100%;
      height: 100%;
      speak: none;
      font-style: normal;
      font-weight: normal;
      line-height: 2;
      text-align: center;
      color: #47a3da;
      -webkit-font-smoothing: antialiased;
      text-indent: 8000px;
      padding-left: 8px;
    }
    
    .container > header nav a:hover:before {
      color: #fff;
    }
    
    
    
    .icon-drop:before {
      content: "\e000";
    }
    
    .icon-arrow-left:before {
      content: "\f060";
    }
    .cbp-hrmenu {
      width: 100%;
      margin-top: 2em;
      border-bottom: 4px solid #47a3da;
    }
    
    /* general ul style */
    .cbp-hrmenu ul {
      margin: 0;
      padding: 0;
      list-style-type: none;
    }
    
    /* first level ul style */
    .cbp-hrmenu > ul,
    .cbp-hrmenu .cbp-hrsub-inner {
      width: 90%;
      max-width: 70em;
      margin: 0 auto;
      padding: 0 1.875em;
    }
    
    .cbp-hrmenu > ul > li {
      display: inline-block;
    }
    
    .cbp-hrmenu > ul > li > a {
      font-weight: 700;
      padding: 1em 2em;
      color: #999;
      display: inline-block;
    }
    
    .cbp-hrmenu > ul > li > a:hover {
      color: #47a3da;
    }
    
    .cbp-hrmenu > ul > li.cbp-hropen a,
    .cbp-hrmenu > ul > li.cbp-hropen > a:hover {
      color: #fff;
      background: #47a3da;
    }
    
    /* sub-menu */
    .cbp-hrmenu .cbp-hrsub {
      display: none;
      position: absolute;
      background: #47a3da;
      width: 100%;
      left: 0;
    }
    
    .cbp-hropen .cbp-hrsub {
      display: block;
      padding-bottom: 3em;
    }
    
    .cbp-hrmenu .cbp-hrsub-inner > div {
      width: 33%;
      float: left;
      padding: 0 2em 0;
    }
    
    .cbp-hrmenu .cbp-hrsub-inner:before,
    .cbp-hrmenu .cbp-hrsub-inner:after {
      content: " ";
      display: table;
    }
    
    .cbp-hrmenu .cbp-hrsub-inner:after {
      clear: both;
    }
    
    .cbp-hrmenu .cbp-hrsub-inner > div a {
      line-height: 2em;
    }
    
    .cbp-hrsub h4 {
      color: #afdefa;
      padding: 2em 0 0.6em;
      margin: 0;
      font-size: 160%;
      font-weight: 300;
    }
    .newsletter--footer .input-group {
      flex-direction: column;
  }
  .newsletter--footer .input-group > * {
    margin-top: .25rem;
    width: auto;
  }
  .cta-button a {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff !important;
    background-color: #33b5e5;
    height: 60px;
    width: 100%;
  }
  .cta-content {
    flex-direction: column;
  }
  .izdvajamo-content .col-md-3 {
    min-height: 430px;
  }
  .izdvajamo-item {
    height: 100% !important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding: 15px 0 !important;
  }
  .navbar {
    top:30px !important;
    
    -webkit-transition: top 0.5s ease-in-out;
    transition: top 0.5s ease-in-out;
  }
  .navbar.top-nav-collapse {
    top: 0 !important;
    
    -webkit-transition: top 0.5s ease-in-out;
    transition: top 0.5s ease-in-out;
  }
  .header-bottom {
    padding-top: 50px;
  }
  .heading-links {
    display: none !important;
}
.heading-1 h1 {
  margin-left: 0;
  height: 30px;
  line-height: 30px;
  padding: 0 15px !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  color: #fff;
  font-size: 14px;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
}
.header-form {
  order: 2;
}
.header-right-content {
  order: 3;
}
.navbar .nav-flex-icons {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  height: 50px;
}
.nav-link.header-button {
  width: 60px;
}
.navbar.navbar-light .navbar-toggler {
  color: #000;
  order: 4;
}
#search {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .77);
    z-index: 999999;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-transform: translate(0, -100%) scale(0, 0);
    transform: translate(0, -100%) scale(0, 0);
    opacity: 0
    }
    
    #search.open {
    -webkit-transform: translate(0, 0) scale(1, 1);
    transform: translate(0, 0) scale(1, 1);
    opacity: 1
    }
    .search-mobile.mobile {
      position: absolute;
      right: 55px;
      top: 11px;
    }
    #search input[type=search] {
      position: absolute;
      top: 50%;
      width: 100%;
      color: #fff;
      background: 0 0;
      font-size: 35px;
      font-weight: 300;
      text-align: center;
      border: 0;
      margin: 0 auto;
      margin-top: -51px;
      padding-left: 30px;
      padding-right: 30px;
      outline: 0;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      max-width: 400px;
      background-color: #fff;
      color: #000;
      padding: 15px;
      left: 50%;
      -webkit-transform: translateX(-50%);
      transform: translateX(-50%);
    }
    
    @media (max-width:992px) {
    #search input[type=search] {
        font-size: 24px
    }
    }
    
    @media (max-width:768px) {
    #search input[type=search] {
        top: 40%;
        width: 90%;
    }
    }
    
    #search .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: 0;
    margin-top: 81px;
    width: 220px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #33b5e5;
    border: #000
    }
    
    @media (max-width:768px) {
    #search .btn {
        top: 33%
    }
    }
    
    #search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
    background-color: #33b5e5;
    border-color: #33b5e5;
    opacity: 1;
    padding: 6px 17px;
    font-size: 27px;
    border: none
    }
    
    #search .close:hover {
    background-color: #fff;
    color: #33b5e5;
    }
    #search button[type=submit],
    #search input[type=submit] {
    background-color: #33b5e5;
    color: #fff;
    cursor: pointer;
    }
    #search button[type=submit]:hover,
    #search input[type=submit]:hover {
    background-color: #fff;
    color: #33b5e5;
    cursor: pointer;
    }
    
    #search form::-webkit-input-placeholder { 
    color: #aaa
    }
    
    #search form::-moz-placeholder {
    color: #aaa
    }
    
    #search form:-ms-input-placeholder {
    color: #aaa
    }
    
    #search form:-moz-placeholder {
    color: #aaa
    }
}
/* Potpis */
.footer-bottom {
    margin: 0 !important;
    padding: 15px 0 !important;
    border-top: 1px solid rgba(0,0,0,0.1);
}
.footer-bottom .container {
    margin: 0 auto !important;
}
.copyright p a:hover {
    opacity: 0.8
}
.design-copy {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
    flex-wrap: nowrap;
}
.flexFooter {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 14px;
    font-weight: 300;
}
.flexFooter img {
    width: 40px;
}
.flexFooter p, p.flexFooter {
   margin: 0 !important;
}

.copy-right {
    display: flex;
    align-items: center;
}
h6 {
    font-size: 14px;
    font-weight: 300;
    margin: 0 !important;
}

@media (max-width:991px){
    .flexFooter,.copy-right,.design-copy {
        flex-direction: column;
        justify-content: center;
    }
}
@media(max-width:349px){
  .navbar-brand {
    width: 65px;
    margin-right: 0 !important;
    margin-left: 15px;
}
}
.mobile-image {
  display: none !important;
}

@media(max-width:450px){
  .desktop-image {
    display: none !important;
  }
  .mobile-image {
    display: block !important;
  }
}
#search {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .77);
  z-index: 999999;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  -webkit-transform: translate(0, -100%) scale(0, 0);
  transform: translate(0, -100%) scale(0, 0);
  opacity: 0
  }
  
  #search.open {
  -webkit-transform: translate(0, 0) scale(1, 1);
  transform: translate(0, 0) scale(1, 1);
  opacity: 1
  }
  .search-mobile.mobile {
    position: absolute;
    right: 55px;
    top: 11px;
  }
  #search input[type=search] {
    position: absolute;
    top: 50%;
    width: 100%;
    color: #fff;
    background: 0 0;
    font-size: 35px;
    font-weight: 300;
    text-align: center;
    border: 0;
    margin: 0 auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 400px;
    background-color: #fff;
    color: #000;
    padding: 15px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  
  @media (max-width:992px) {
  #search input[type=search] {
      font-size: 24px
  }
  }
  
  @media (max-width:768px) {
  #search input[type=search] {
      width: 90%;
  }
  }
  
  #search .btn {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: 0;
  margin-top: 81px;
  width: 220px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #33b5e5;
  border: #000
  }
  
  #search .close {
  position: fixed;
  top: 15px;
  right: 15px;
  color: #fff;
  background-color: #33b5e5;
  border-color: #33b5e5;
  opacity: 1;
  padding: 6px 17px;
  font-size: 27px;
  border: none
  }
  
  #search .close:hover {
  background-color: #fff;
  color: #33b5e5;
  }
  #search button[type=submit],
  #search input[type=submit] {
  background-color: #33b5e5;
  color: #fff;
  cursor: pointer;
  }
  #search button[type=submit]:hover,
  #search input[type=submit]:hover {
  background-color: #fff;
  color: #33b5e5;
  cursor: pointer;
  }
  
  #search form::-webkit-input-placeholder { 
  color: #aaa
  }
  
  #search form::-moz-placeholder {
  color: #aaa
  }
  
  #search form:-ms-input-placeholder {
  color: #aaa
  }
  
  #search form:-moz-placeholder {
  color: #aaa
  }
  .search-form-mobile .waves-input-wrapper {
    position: absolute !important;
    top: 60%;
    left: 50%;
    display: unset !important;
    vertical-align: unset !important;
    border-radius:  unset !important;
}
.waves-effect {
    position: unset !important;
    overflow: unset !important;
    cursor: unset !important;
    -webkit-user-select: unset !important;
    -moz-user-select: unset !important;
    -ms-user-select: unset !important;
    user-select: unset !important;
    -webkit-tap-highlight-color: unset !important;
}
.modal-footer {
  justify-content: space-between !important;
}
body.modal-open .fixed-top {
  padding-right: 0 !important;
}
.nav-tabs .nav-item .nav-link {
  color: #fff !important;
}
.nav-tabs .nav-item .nav-link.active {
  color: #33b5e5 !important;
}
.btn,.header-button {
  cursor:  pointer !important;
}